Subject: Trainer Candidate - Himanshu Panday
From: Himanshu Panday <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:19:02 -0500

| | Tech Support Test

Name | Himanshu Panday
E-mail | [email-masked]
Phone Number | (+91) 7887084962
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Chandan healthcare Ltd. | Auditor come admin assistant | 09/01/2021 | 22500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I was worked as training manager for the soft skill trainer come English trainer for the several companies for 7and a half year.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was facing problem at the time when I was newly joined as trainer for aegis as a trainer people's of that organization were basically belongs from remote area and the batch size was 200 students in Strat I faced some issue but in next few days I was manged the team very well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to provide customer basic details and make him happy but the great customer service is that to make that customer that much satisfied about service or product that he will not to be asked any question further.
What according to you makes you a good candidate for this position? | My training skill are very good as I was worked with several institutions as operations and training manager so it was great information provided by me for the sac of my knowledge.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |